Anonymous Login
2016-09-25 12:29 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
07659Bug reports[All Projects] Survey takingpublic2013-03-17 12:12
Reporterestupendu 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07659: OptOut - OptoutController.PHP do not load the template
DescriptionWhen the "OptoutController.PHP" builds the OptOut web page does not load the template, only load the images with absolute reference. I have seen all CSS references are relative and "OptoutController.PHP" is not in the root directory. Is this the problem for the OptOut page? Is it possible to fix it?
I have a test with Limespired template. See attached this first page and OptOut page.
Complete LimeSurvey version number (& build)130305
I will donate to the project if issue is resolvedYes
BrowserFirefox
Database & DB-VersionMySQL
Operating System (Server)Linux
Webserver software & versionApache/2.2.3 (CentOS)
PHP Version5.2.17
Attached Files

-Relationships
+Relationships

-Notes

~24679

c_schmitz (administrator)

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11863

~24680

c_schmitz (administrator)

Please find the patch below. We are looking forward to your donation.

~24681

c_schmitz (administrator)

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11865

~24720

c_schmitz (administrator)

New version released.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-03-13 12:20 estupendu New Issue
2013-03-13 12:20 estupendu File Added: Page1.jpg
2013-03-13 12:20 estupendu File Added: PageOptOut.jpg
2013-03-13 12:21 c_schmitz Assigned To => c_schmitz
2013-03-13 12:21 c_schmitz Status new => assigned
2013-03-13 13:08 c_schmitz Changeset attached => LimeSurvey master 5d9930aa
2013-03-13 13:08 c_schmitz Note Added: 24679
2013-03-13 13:08 c_schmitz Resolution open => fixed
2013-03-13 13:08 c_schmitz Note Added: 24680
2013-03-13 13:08 c_schmitz Status assigned => resolved
2013-03-13 13:08 c_schmitz Fixed in Version => 2.00+
2013-03-13 13:21 c_schmitz Changeset attached => LimeSurvey 2.05 da57636c
2013-03-13 13:21 c_schmitz Note Added: 24681
2013-03-17 12:12 c_schmitz Note Added: 24720
2013-03-17 12:12 c_schmitz Status resolved => closed
+Issue History